## YelpSimpleDocument

YelpSimpleDocument

## Synopsis

                        YelpSimpleDocument;
                        YelpSimpleDocumentClass;
                        YelpSimpleDocumentPriv;
    YelpDocument *      yelp_simple_document_new            (YelpUri *uri);

## Object Hierarchy

      GObject
       +----YelpDocument
             +----YelpSimpleDocument

## Description

## Details

### YelpSimpleDocument

    typedef struct _YelpSimpleDocument YelpSimpleDocument;

### YelpSimpleDocumentClass

    typedef struct {
        YelpDocumentClass parent_class;
    } YelpSimpleDocumentClass;

### YelpSimpleDocumentPriv

    typedef struct _YelpSimpleDocumentPriv YelpSimpleDocumentPriv;

### yelp_simple_document_new ()

    YelpDocument *      yelp_simple_document_new            (YelpUri *uri);